@charset "utf-8";

/* Life remotely CSS

Copyright Mans Creative 2014*/

.button {
    height: 21px !important;
    margin: 0;
    padding: 0;
    position: relative;
    top: 6px;
}
.pagenav{
	display:inline;
	list-style:none;
	padding: 0 170px;

}

.pagenav-prev, .pagenav-next{

	display:inline;
	padding: 0 20px;
	

}

.item-separator {
	border-bottom:1px solid #ccc;
	margin:15px;}

.mostread a, .mostread a:hover, .mostread a:visited{
	color:#fff;
	font-size:12px!important;
	text-decoration:none;
	}
.mostread {
	list-style:none!important;
	color:#fff!important;
	margin:0!important;
	padding:0 10px!important;
}

.fj_relatedplus, .fj_relatedplus:hover  {
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.relateditems {
    list-style: none outside none!important;
		margin:0!important;
	padding:0 10px!important;
}

.customads > ul {
    color: #FFFFFF!important;
    list-style: none outside none!important;
	margin:0!important;
	padding:0 10px!important;
	font-size:12px!important;
}

.customads a {
    color: #FFFFFF!important;
	font-size:12px!important;
}

.gkTabsGK5 {
	margin:10px 0 0 0!important;
}

.gkTabsWrap.vertical ol {
	border:none!important;
	background: url("../../../templates/liferemotely/images/module_hdr_bkgrnd.jpg") repeat-x scroll left top rgba(0, 0, 0, 0)!important;
	height:34px!important;
}

.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-radius: 0 !important;
    color: #FFFFFF !important;
/*    height: 54px !important;*/
    line-height: 28px !important;
}
.gkTabsItem {
	background: url("../../../templates/liferemotely/images/right_cont_bkgrnd.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 8px solid #333333;
    border-left: 8px solid #333333;
    border-right: 8px solid #333333;
	
}








/* --- tier 2 ads --- */






.moduletabletier_2_ads_1 {







    clear: both;







    margin: 10px;







    padding: 800px 10px 10px 5px;







    position: relative;







    top: 800px;







}















.moduletabletier_2_ads_2 {







    clear: both;







    margin: 10px;







    padding: 800px 10px 10px 5px;







    position: relative;







    top: 800px;







}















.rtih_link{







    font-size:12px;







}















.contentpaneopen_home {







    background: none repeat scroll 0 0 #FFFFFF;







    margin: -15px 190px -36px -180px;







    padding: 20px 15px;







    width: 738px;







}







#_home .article_separator{







    border-bottom: 1px solid #CCCCCC;







    left: -140px;







    margin: 0;







    position: relative;







    width: 90%;







}















.contentpagetitle_home{







    font-size: 24px;







}















.moduletable_about {







    background: url("../../../templates/liferemotely/images/right_cont_bkgrnd.png") repeat scroll 0 0 transparent;







    border: 8px solid #333333;







    clear: both;







    color: #FFFFFF;







    margin: 0 0 10px;







    min-height: 54px;







    padding: 0 10px 0;







    position: relative;







    width: 174px;







    z-index: 1;







}















.moduletable_about p{







color:#fff;







font-size:12px;







}















.moduletable_about a{







text-decoration:none;







color:#fff;







font-size:12px;







}







.moduletable_about a:visited{







text-decoration:underline;







color:#fff;







font-size:12px;







}







.moduletable_about a:hover{







text-decoration:underline;







color:#fff;







font-size:12px;







}















.app_content_107334212682919 a {







    color: #186871;







    font-size: 12px !important;







    text-decoration: underline;







}







.moduletable_like{







    background-color: #FFF;







    border: 8px solid #999;







    width:190px;







    margin:0 0 10px 0;







    padding:2px 2px 0 2px;







    clear: both;







    min-height: 40px;







    position: relative;







    z-index: 1;







    color:#FFF;







}







.moduletable_like p{







    color:#FFF;







}







.moduletable_like a{







    color: #FFFFFF !important;







    font-size: 11px !important;







text-decoration:none !important;







}







.moduletable_like a:hover{







    color: #FFFFFF;







text-decoration:underline !important;







    font-size: 11px !important;







}







.moduletable_like a:visited{







    color: #FFFFFF;







    font-size: 11px !important;







    text-decoration:none !important;







}















.moduletable_donate{







    background: url("../../../templates/liferemotely/images/right_cont_bkgrnd.png") repeat scroll 0 0 transparent;







    border: 8px solid #333333;







    width:174px;







    margin:0 0 10px 0;







    padding:0 10px;







    clear: both;







    min-height: 54px;







    position: relative;







    z-index: 1;







    color:#FFF;







}







.moduletable_donate p{







    color:#FFF;







}







.moduletable_donate a{







    color: #FFFFFF;







    font-size: 11px !important;







text-decoration:none !important;







}







.moduletable_donate a:hover{







    color: #FFFFFF;







text-decoration:underline !important;







    font-size: 11px !important;







}







.moduletable_donate a:visited{







    color: #FFFFFF;







    font-size: 11px !important;







    text-decoration:none !important;







}















.qt-content a{







color:#FFF;







}







.qt-content a:visited{







color:#FFF;







}







.qt-content a:active{







color:#FFF;







}







.countdownright_mod{







text-align:center;







}







..countdownright_mod span{







color:#ccc;







}







#clockJS{







color:#ccc;







}















.foot_nav a{







color:#fff!important;







text-decoration:none !important;







}







.foot_nav  a:visited{







color:#fff!important;







text-decoration:none !important;







}







.foot_nav a:hover{







color:#fff!important;







text-decoration:none !important;







}























.footer_box_1 .moduletablefoot_nav h3, .footer_box_2 .moduletablefoot_nav h3, .footer_box_3 .moduletablefoot_nav h3, .footer_box_4 .moduletablefoot_nav h3, .footer_box_5 h3{







  padding:0 0 0 20px;







  margin:10px 0 4px 20px;







  font-size:14px;







  color:#186871;







}







.foot_nav ul {







color:#fff!important;







text-decoration:none !important;







}















.foot_nav ul li{







color:#fff!important;







text-decoration:none !important;







}















.foot_nav ul li a{







color:#fff!important;







text-decoration:none !important;







}















.foot_nav li a:visited{







color:#fff!important;







text-decoration:none !important;







}















.foot_nav ul li a:hover{







color:#fff!important;







text-decoration:none !important;







}















/* --- footer nav--- */







/*







.menufoot_nav{







    color: #CCC;







    list-style: none outside none;







    margin: 0 0 0 -20px;







}















.menufoot_nav li{















}







.menufoot_nav li span{







  font-size:14px;







  color:#CCC;







}







.menufoot_nav li span:hover{







  font-size:14px;







  color:#CCC;







  text-decoration:underline;







}







.menufoot_nav li span:visited, .menufoot_nav > #current a{







  font-size:14px;







  color:#CCC;







  background:none;







}*/







/*-----------------------------*/























.table_text_sm td {







  border-width: 1px;







  padding: 5px;







  border-style: solid;







  border-color: gray;







  background-color: white;







  -moz-border-radius: 0px 0px 0px 0px;







  font-size: 11px;







}















.tag{







  display:none;







}















#frame{







  width:1000px;







  margin:-50px auto 0;







}














.level1.active.current > a {







  background:#fff;







  color:#000!important;







}







.blog_front_page {







    background: none repeat scroll 0 0 #FFFFFF;







    margin-bottom: -15px;







    margin-left: -185px;







    margin-top: -15px;







    padding: 15px;







}







.copyright{







  visibility: hidden;







}







.contentpaneopentier_1{







    background: none repeat scroll 0 0 #FFFFFF;







    margin: -15px 190px -15px -180px;







    width: 738px;







    padding:0 15px;







}







.contentpaneopenhome{







    background: none repeat scroll 0 0 #FFFFFF;







    margin: -15px 0 -36px -190px;







    width: 748px;







    padding:0 15px;







}







.moduletabletesting{







 /*   margin:-20px 0 20px 0;*/







}







hr{







   margin:0 15px;







   color:#ccc;







}







#img_gal{







  padding-bottom:15px;







}







.img_link{







  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;







  background:url("../images/hdr_bkgrnd.jpg") repeat-y scroll left top transparent;







  width:150px;







  text-align:center;







  padding:5px 10px;







    







  }







.img_link a{







  text-transform:uppercase;







  color:#FFF;







  font-size:14px;







  text-decoration:none;







}







body{







  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;



  text-shadow:none!important;



  color:#000;







  font-size:16px;







  background:#FFF url(../images/bkrnd.jpg) repeat-x top left;







}















/* --- structure --- */







#wrapper{







  margin:0 auto 0 auto;







  width:1000px;







  height:auto;







  padding-top:0;







  overflow:hidden;







}







#header{







  width:1000px;







  height:154px;







  border-bottom:#5e5c5c 2px solid;







  background:url(../images/header.jpg) no-repeat top left;







}







#navigation{







  position:relative;







  bottom:2px;







  height:28px;







  clear:both;







        left:57px;







}







#container{







  background:url(../images/content_bkgrnd.jpg) repeat top left;







  width:1000px;







  overflow:hidden;







  min-height:400px;







}







/*#leftCol{







  float:left;







  width:190px;







  min-height:400px;







}*/







#middleCol{







  float:left;







  width:715px;
  margin:0px 0 0 15px;







  padding:15px 13px 15px 15px;







  min-height:400px;







  background:#FFF;







}







#rightCol{







  float:right;







  width:219px;







  padding:0 9px;







  min-height:400px;







}







#footer_bar{







  clear:both;







  background:url(../images/hdr_bkgrnd.jpg) repeat-y top left;







  height:20px;







  width:1000px;







}







#footer{







  width:1000px;







  min-height:200px;







  background:#000;







}







.footer_box_1{







  width:199px;







  min-height:150px;







  margin:0;







  float:left;







}







.footer_box_2{







  width:199px;







  min-height:150px;







  margin:0;







  float:left;







}







.footer_box_3{







  width:199px;







  min-height:150px;







  margin:0;







  float:left;







}







.footer_box_4{







  width:199px;







  min-height:150px;







  margin:0;







  float:left;







}







.footer_box_5{







  width:199px;







  min-height:150px;







  margin:0;







  float:left;







        padding:30px 0 0 0;







}







.article_separator {







  border-bottom:#ccc 1px solid;







  width:100%;







        margin:0;







}







/* --- modules --- */




.moduletablepathway_box a {
  color:#ccc!important;
  }


#pathway_box{







  clear:both;







  width:1000px;







}







.moduletablepathway_box {







  background:url(../images/content_bkgrnd.jpg) repeat-x top left;







  width:1000px;







    color: #CCC;







    text-align: left;







    width: 985px;







  font-size:14px;







    padding:20px 0 20px 15px; 







}







.breadcrumbs pathway {







    float: left;







  padding:15px 0 5px 10px;







    text-decoration: none;







    width: 190px;







}







.pathway a, a:visited{







  color:#ccc;







}







.path {







  padding:15px 0 5px 0;







    float: left;







    width: 730px;







}







.path img {







    margin: 0 5px;







    vertical-align: bottom;







}















  







#header_content{







  width:260px;







  height:90px;







  float:right;







  padding-top:20px;







  padding-bottom:18px;







}







#search{







  height:32px;







  float:right;







  padding-right:30px;







  margin:-10px 0 0 0;







  







}







#logo{







  float:left;







  height:90px;







  width:551px;







}







.menuheader_nav{







  list-style:none;







  text-align:right;







  margin:-10px 0 0 0;







  color:#FFF;







  font-size:14px;







}







.menuheader_nav a{







  color:#FFF;







  font-size:14px;







  text-decoration:none;







}







.menuheader_nav a:visited{







  color:#FFF;







  font-size:14px;







  text-decoration:none;







}







.menuheader_nav a:hover{







  text-decoration:underline;







}







submit {







  height:32px;







  width:32px;







  cursor: pointer;







  text-indent: -9999px;







  border: none;







  background: url(../images/search.png) no-repeat left top;







}















.subscribe a{







  color:#FFF !important;







  font-size:0.9em;







  font-weight:bold;







  text-decoration:none;







}







.subscribe a:visited{







  color:#FFF  !important;







  font-size:0.9em;







  font-weight:bold;







  text-decoration:underline;







}







.subscribe a:hover{







  color:#FFF  !important;








  font-size:0.9em;







  font-weight:bold;







  text-decoration:underline;







}















/* --- tier 2 ads --- */







.moduletabletier_2_ads {







    clear: both;







    margin: 10px;







    padding: 10px 10px 10px 5px;







    position: relative;







    top: 70px;







}















/* --- tier_2_nav ---*/















.moduletabletier_2_nav{







  padding:0;







  width:180px;







  background:#3f3f3f;







  margin:10px 0 0 10px;







}





.moduletabletier_2_nav h3 a{ color:#fff;

text-decoration:none;

text-transform:uppercase;

}

.moduletabletier_2_nav h3 a:hover, .moduletabletier_2_nav h3 a:visited{ color:#fff;

text-decoration:none;

text-transform:uppercase;

}

.moduletabletier_2_nav h3{







  background:#3f3f3f url(../images/nav_up.jpg) repeat-x 50% 50%;







  margin:-2px 0 0 0;







  line-height:34px;







  color:#FFF;







  font-weight:lighter;







  text-transform:uppercase;







  font-size:15px;







  text-align:center;







}







.moduletabletier_2_nav ul{







  list-style:none;







  background:#3f3f3f;







  margin:0;







  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;







  font-size:14px;







}







.moduletabletier_2_nav ul li{







  width:180px;







  padding:5px 0;







  margin:0 0 0 -40px;







  display:block;







        line-height:16px;







}







.moduletabletier_2_nav ul li a{ 







  display: block;







  padding: 5px 5px 5px 10px;







  color: #fff;







  text-decoration: none;







  width: 16px;







        font-size: 12px;







}







html>body .moduletabletier_2_nav li a { 







  width: auto; 







}















.moduletabletier_2_nav ul li a:hover {







  background-color: #FFF;







  color: #000;







}























html>body .moduletabletier_2_nav active{







  background-color: #FFF;







}







/* -- tier_2_nav_additional -- */























.moduletabletier_2_nav_additional{







  padding:0;







  width:180px;







  margin:10px 0 0 10px;







}















.moduletabletier_2_nav_additional h3{







  background:#3f3f3f url(../images/nav_up.jpg) repeat-x 50% 50%;







  margin:-2px 0 0 0;







  line-height:34px;







  color:#186871;







  font-weight:lighter;







  text-transform:uppercase;







  font-size:1px;







  text-align:center;







}















.moduletabletier_2_nav_additional ul{







  list-style:none;







  background:#3f3f3f;







  margin:0;







  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;







  font-size:14px;







}







.moduletabletier_2_nav_additional ul li{







  width:180px;







  padding:10px 0;







  margin:0 0 0 -40px;







  display:block;







}







.moduletabletier_2_nav_additional ul li a{







  display: block;







  padding: 5px 5px 5px 15px;







  color: #fff;







  text-decoration: none;







  width: 16px;







}







html>body .moduletabletier_2_nav_additional li a { width: auto; }















.moduletabletier_2_nav_additional ul li a:hover {







  background-color: #FFF;







  color: #000;







}























html>body .moduletabletier_2_nav_additional active{







  background-color: #FFF;







}















/* --- right modules --- */







.moduletableright_mod{







    background: url("../images/module_hdr_bkgrnd.jpg") repeat-x scroll 50% 0;







    height: auto;







    margin:0;







    padding: 0;







    width: 210px;







}







.moduletableright_mod h3{     







    background: url("../images/modules_indicator.png") no-repeat scroll 5% 36px transparent;







    color: #FFFFFF;







    font-size: 16px;







    font-weight: lighter;







    letter-spacing: 0.1em;







    line-height: 43px;







    margin: 0 0 15px 15px;







    position: relative;







    top: -7px;







    z-index: 2;}















.moduletableright_mod p{







    color:#ccc;







    padding:10px;







}















.moduletableright_mod ul{







    background:url("../images/right_cont_bkgrnd.png") repeat scroll 0 0 transparent;







    border-bottom: 8px solid #333333;







    border-left: 8px solid #333333;







    border-right: 8px solid #333333;







    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;







    font-size: 14px;







    list-style: none outside none;







    margin: 0;







    position: relative;







    top: -29px;







    z-index:1;







}







.moduletableright_mod ul li{







  width:180px;







  padding:5px 0;







  margin:0 0 0 -40px;







  display:block;







}







.moduletableright_mod ul li a{







  display: block;







  padding: 5px 5px 5px 15px;







  color: #fff;







  text-decoration: none;







  width: 16px;







}







html>body .moduletableright_mod li a { 







  width: auto; 







  }















.moduletableright_mod ul li a:hover{







  color: #FFF;







  text-decoration:underline;







}























.moduletableads{







    background: url("../images/module_hdr_bkgrnd.jpg") repeat-x scroll 50% 0;







    height: auto;







    padding: 0;







    width: 210px;







}







.moduletableads h3{     







    background: url("../images/modules_indicator.png") no-repeat scroll 5% 36px transparent;







    color: #663300;







    font-size: 0px;







    font-weight: lighter;







    letter-spacing: 0.1em;







    height: 43px;







    margin: 0 0 15px 15px;







    position: relative;







    top: -7px;







    z-index: 2;







}







.moduletableads div{







    background:url("../images/right_cont_bkgrnd.png") repeat scroll 0 0;







    border-bottom: 8px solid #333333;







    border-left: 8px solid #333333;







    border-right: 8px solid #333333;







    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;







    font-size: 16px;







    list-style: none outside none;







    margin: 0;







    position: relative;







    top: -29px;







    z-index:1;







    padding:15px;







    min-height:100px; 







}







body:nth-of-type(1) .moduletableads div{







  min-height:100px; 







}























.moduletableads div p{







    color:#fff;







}







.connect{







  padding-top:10px;







}















#form-login label{







  color:#FFF;







  padding:15px 0 0 4px;







}















/* --- clears --- */







.clear{







  margin:0;







  padding:0;







  line-height:0;







  display:none;







}







/* --- text --- */







.componentheading, .contentheading{







  color:#782501;







  font-size:32px;







        padding:0px















}







.componentheading_blog{







  color:#782501;







  font-size:24px;







        font-weight:bold;







}







.contentheadingtier_1{







  color:#782501;







  font-size:24px;







        font-weight:bold;







        padding:10px 0;







}







.contentpagetitle_h1, .contentpagetitle_blog{







  font-size:24px;







}







h1, .contentheading{







  color:#782501;







  font-size:24px;







  margin:0px;







        font-weight:bold;







}




h2 a {
    
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
}



h2{







  color:#782501;







  font-size:21px;







  margin:0px;







}







h3{







  color:#782501;







  font-size:18px;







  margin:0px;







}







h4{







  color:#000;







  margin:6px 0 0 0;







  font-size: 16px;







  margin:0px;







}




.small {
	margin:0;
}



h5, .createdate, .small{







  color:#949494;







  font-size:11px;







}







h6{  







  color:#949494;







  font-size:11px;







}







p, ul, ol{







  color:#000;







  font-size:14px;







}







a{







  color:#186871;







  font-size:14px;







  text-decoration:underline;







}







a:visited{







  color:#186871;







  text-decoration:underline;







}







a:hover{







  color:#186871;







  text-decoration:underline;







}







.relateditems_relate ul {







padding:0 35px 0 0;







color:#fff;







}















.relateditems_relate ul li{







padding:0 35px 0 0;







color:#fff;







}







.relateditems_relate{







color:#fff;







}







p.relateditems_relate{







padding: 0 10px;







color:#fff;







}







.webby{







  text-align:center;







  color:#555;







  padding-bottom:20px;







}







.webby a{







  color:#555;







}







.webby a:hover{







  color:#CCC;







}







/* --- images --- */







img{







  border:none;







}







































#copy p{







  clear:both;







  text-align:center;







  font-size:11px;







  color:#555;







  padding: 0 0 20px 0;







}







#copy a{







  text-decoration:none;







  font-size:16px;







  color:#555;







}







#copy a:hover{







  color:#CCC;







  text-decoration:underline;







}























.acymailing_introtext{







  color:#fff;







  font-size:14px;







}







.acymailing_finaltext{







  color:#fff;







  font-size:14px;







  padding:0 0 20px 0;







}















.table_text_sm a{







  font-size: 11px;







}















/* --- forms --- */